header#header.header-retail .headerPC-menu-item {
  line-height: 1.4;
  float: left;
  width: 114px;
  padding-left: 1px;
}

header#header.header-corporate .headerPC-menu:last-of-type {
  display: none;
}

header#header.header-retail .headerPC-menu-sisankeisei .headerPC-menu-item-icon {
  margin-bottom: 5px;
  background-image: url('/assets/images/icon/icon_sisankeisei_03.png');
  background-image: url('/assets/images/icon/icon_sisankeisei_03.png') \9;
  background-size: auto 96.875%;
}

header#header.header-retail .headerPC-menu-sisankeisei .headerPC-menu-item-icon {
  background-image: url('/assets/images/icon/icon_sisankeisei_04.png');
  background-image: url('/assets/images/icon/icon_sisankeisei_04.png') \9;
}

header#header.header-retail .headerSP-menu-sisankeisei, header#header.header-corporate .headerSP-menu-sisankeisei {
  background: url('/assets/images/icon/icon_sisankeisei_01.png') no-repeat 50% 28.96552%;
  background-size: auto 24.82759%;
}

@media screen and (min-width: 768px) {
  .is-fixed-header-pc header#header.header-retail .headerPC-menu-item {
    width: 105px;
  }

  .is-fixed-header-pc header#header.header-retail .headerPC-menu-sisankeisei > a {
    line-height: 18px;
    height: 36px;
    padding: 21px 0;
  }
  
  .is-fixed-header-pc header#header.header-retail .headerPC-login {
    width: 110px;
  }
}
